### Function

# PapersView PrintOperation exists_for_document

#### Declaration [src]

    gboolean
    pps_print_operation_exists_for_document (
      PpsDocument* document
    )

#### Description

No description available.

#### Parameters

`document`

  Type: `PpsDocument`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.